[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TBinaryObjectWriter.WriteStr

Write a string to the binary stream

## Declaration

Source position: classesh.inc line 1389

`public procedure TBinaryObjectWriter.WriteStr(`
`const Value: string`
`);`

## Description

WriteStr writes a string value to the binary stream. It is exposed so it can be used in DefineProperties.

Documentation generated on: Feb 26 2014